.disabled-card {
  opacity: 0.6;
  pointer-events: none; /* makes entire card unclickable */
 
}

.disabled-label {
  background-color: #ccc !important;
  cursor: not-allowed !important;
   color: var(--HIS-1, rgba(70, 136, 148, 1)) !important;
}
.change-plan-form-card {
  margin-top: 80px;
  margin-bottom: 60px;
}

.change-plan-h3 {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 32px;
  color: var(--HIS-Black-2, rgba(90, 82, 89, 1));

  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  vertical-align: middle;
}

.free-plan {
  margin-bottom: 1.5rem;
}
.change-plans-div {
  padding-top: 40px;
  padding-bottom: 40px;
  justify-content: center;
}

.pricing-card-change {
  background: var(--HIS-White, rgba(255, 255, 255, 1));

  border-radius: 8px;

  padding: 30px 25px;
  height: 100%;
  transition: transform 0.2s ease;
  box-shadow: 0 8px 15px rgba(124, 189, 202, 17.5);
}
.pricing-card-change:hover {
  background: var(--HIS-1, rgba(70, 136, 148, 1));

  color: white;

  z-index: 2;
  position: relative;
}

.basic-plan-change {
  background: var(--HIS-White, rgba(255, 255, 255, 1));

  border-radius: 8px;

  padding: 30px 25px;
  height: 100%;
  transition: transform 0.2s ease;
  box-shadow: 0 8px 15px rgba(124, 189, 202, 17.5);
}

.basic-plan-change:hover {
  background: var(--HIS-1, rgba(70, 136, 148, 1));

  color: white;

  z-index: 2;
  position: relative;
}

.change-plan-title {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 20px;
  color: rgba(25, 29, 35, 1);

  line-height: 100%;
  letter-spacing: 0%;

  margin-bottom: 20px;
}
.change-plan-month {
  font-family: Rota;
  font-weight: 300;
  font-style: Light;
  font-size: 16px;

  line-height: 100%;
  letter-spacing: 0%;

  color: var(--HIS-Black-2, rgba(90, 82, 89, 1));

  line-height: 100%;
  letter-spacing: 0%;
}
.change-plan-price {
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 32px;
  color: rgba(25, 29, 35, 1);

  line-height: 100%;
  letter-spacing: 0%;

  margin-top: 5px;
  margin-bottom: 5px;
}

.change-plan-price-small {
  font-family: Rota;
  font-weight: 400;
  font-style: Regular;
  font-size: 14px;

  line-height: 100%;
  letter-spacing: 0%;

  color: var(--HIS-Grey-1, rgba(131, 125, 130, 1));

  margin-bottom: 25px;
}

.change-plan-button {
  width: 100%;
  padding: 12px;
  border-radius: 6px;
  font-weight: 600;
  margin-top: 25px;
  margin-bottom: 25px;
  border: none;
  cursor: pointer;
  transition: all 0.2s ease;
}

.pricing-card-change:hover .change-plan-button {
  background-color: white;
  color: var(--HIS-1, rgba(70, 136, 148, 1));
  border-color: white;
}

.pricing-card-change:hover .change-plan-title,
.pricing-card-change:hover .change-plan-price,
.pricing-card-change:hover .change-plan-price-small,
.pricing-card-change:hover .change-plan-month,
.pricing-card-change:hover .change-feature-list li {
  color: white !important;
}

.change-btn-outline-teal {
  background: transparent;
  border: 2px solid rgba(70, 136, 148, 1);
  color: var(--HIS-1, rgba(70, 136, 148, 1));

  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;

  line-height: 100%;
  letter-spacing: 0px;
  text-align: center;
}

.btn-dark-change {
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;

  line-height: 100%;
  letter-spacing: 0px;
  text-align: center;

  background: var(--HIS-Black, rgba(48, 39, 47, 1));

  color: var(--HIS-White, rgba(255, 255, 255, 1));

  border: 2px solid rgba(48, 39, 47, 1);
}

.change-feature-list {
  list-style: none;
  padding: 0;
}

.change-feature-list li {
  padding: 8px 0;
  display: flex;
  align-items: center;
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;

  line-height: 100%;
  letter-spacing: 0%;

  color: var(--HIS-Black, rgba(48, 39, 47, 1));
}

.change-plan-line {
  border: 1px solid var(--HIS-teal, rgba(123, 188, 201, 1));
  margin-top: 2rem;
}

.change-feature-list .fa-check {
  color: var(--HIS-1, rgba(70, 136, 148, 1));

  margin-right: 12px;
  font-size: 0.9rem;
  background: var(--HIS-Sky-blue, rgba(190, 250, 255, 1));

  border-radius: 50%;
  padding-left: 12px;
  padding-right: 12px;
  padding-bottom: 10px;
  padding-top: 10px;
}

.change-feature-list .fa-times {
  color: var(--HIS-Black, rgba(48, 39, 47, 1));
  background: rgba(242, 254, 255, 1);
  border-radius: 50%;
  padding-left: 12px;
  padding-right: 12px;
  padding-bottom: 10px;
  padding-top: 10px;
  margin-right: 12px;
  font-size: 0.9rem;
}

.content-card-change {
  display: flex;
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.content-card-change h3 {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 20px;
  color: var(--HIS-Black-2, rgba(90, 82, 89, 1));
  margin-top: 12px;
  line-height: 100%;
  letter-spacing: 0%;
  vertical-align: middle;
}

.license-input-change {
  width: 60px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right: 10px;
  border: 1px solid rgba(90, 82, 89, 1);
  border-radius: 6px;
  text-align: center;
  margin-left: 8px;
  color: var(--HIS-1, rgba(70, 136, 148, 1));
}

/* Toggle Switch */
.toggle-section-change {
  display: flex;

  align-items: center;

  margin-top: 3rem;
  margin-bottom: 3rem;
}
.toggle-switch-change {
  position: relative;
  width: 46px;
  height: 24px;
  background: #4c4c4c;

  border-radius: 12px;
  cursor: pointer;
  transition: background 0.3s ease;
}
.toggle-switch-change::after {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  background: white;
  border-radius: 50%;
  top: 2px;
  left: 2px;
  transition: transform 0.3s ease;
}
.toggle-switch-change.active {
  background: var(--HIS-1, rgba(70, 136, 148, 1));
}
.toggle-switch-change.active::after {
  transform: translateX(22px);
}
.toggle-section-change span {
  margin-right: 10px;
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 20px;

  line-height: 100%;
  letter-spacing: 0%;
  vertical-align: middle;

  color: var(--HIS-Black-2, rgba(90, 82, 89, 1));
}

.license-input-change::-webkit-inner-spin-button,
.license-input-change::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.license-input-change {
  -moz-appearance: textfield;
  width: 80px;
  padding-right: 30px;
  text-align: center;
  font-size: 16px;
  position: relative;
}

.input-wrapper {
  position: relative;
  display: inline-block;
}

/* custom arrow button */
.arrow-btn-change {
  position: absolute;
  right: 5px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  width: 20px;
  height: 20px;
}

/* flages style */
input[type="checkbox"] {
  display: block;
}
.flag-image-wrapper input[type="checkbox"] {
  display: none;
}
.chip {
  display: inline-flex;
  align-items: center;
  padding: 0.5rem 0.3rem;
  border-radius: 8px;
  background: #fff;
  cursor: pointer;
  transition: all 0.15s ease;
  font-family: Rota, sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 100%;
  color: rgba(90, 82, 89, 1);
  border: 1.5px solid transparent;
}

.chip:hover {
  border-color: #00a8b5;
}
input.region {
  content: "";
  width: 32px;
  height: 28px;
  border: 1.5px solid #a2b5ba;
  border-radius: 3px;
  margin-right: 0;
}

.region::before {
  width: 32px;
  height: 28px;
  border: 1.5px solid #a2b5ba;
  border-radius: 3px;
  margin-right: 0.5rem;
}

input:checked + .chip {
  background: #e6f8fb;
  border-color: #00a8b5;
}

input:checked + .region::before {
  background: rgba(70, 136, 148, 1);
  color: #fff;
  border-color: #00a8b5;
  /* font-weight: 600; */
  padding-top: 5px;
  padding-left: 8px;
  box-shadow: inset 0 0 0 2px #fff;
}

.flags-group {
  display: none;
  gap: 0.9rem;
  flex-wrap: wrap;
}

.flag-card {
  position: relative;
  text-align: center;
  align-items: center;
  gap: 0.9rem;
  background: #fff;
  border: 1px solid #e7eef1;
  border-radius: 12px;
  padding: 17px;
  box-shadow: 0px 0px 3.3px 0px rgba(123, 188, 201, 1);
  overflow: visible;
}

.flag-card img,
.flag-card div {
  position: relative;
  z-index: 1;
}

.flag-name {
  font-family: Rota;
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  color: var(--HIS-Black-2, rgba(90, 82, 89, 1));
  margin-top: 8px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  vertical-align: middle;
}

.flag-card img {
  width: 50px;
  height: 50px;
  object-fit: cover;
}

/* Show flags when selected */
#north-america:checked ~ .flags-container .north-america-flags {
  display: flex;
}
#central-america:checked ~ .flags-container .central-america-flags {
  display: flex;
}
#south-america:checked ~ .flags-container .south-america-flags {
  display: flex;
}
#europe:checked ~ .flags-container .europe-flags {
  display: flex;
}
#africa:checked ~ .flags-container .africa-flags {
  display: flex;
}
#middle-east:checked ~ .flags-container .middle-east-flags {
  display: flex;
}
#asia:checked ~ .flags-container .asia-flags {
  display: flex;
}
#oceania:checked ~ .flags-container .oceania-flags {
  display: flex;
}

.country-content-card {
  width: 100%;
}

.country-card-change {
  padding-top: 30px;
  padding-bottom: 10px;

  margin-top: -90px;
}

.country-content-card h3 {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 34px;
  color: var(--HIS-Black-2, rgba(90, 82, 89, 1));

  line-height: 100%;
  letter-spacing: 0%;

  vertical-align: middle;
  margin-top: 20px;
}

.country-content-card p {
  font-family: Rota;
  font-weight: 400;
  font-style: Regular;
  font-size: 18px;
  color: var(--HIS-Black-2, rgba(90, 82, 89, 1));

  line-height: 100%;
  letter-spacing: 0%;

  vertical-align: middle;
}
.country-divider-2 {
  border: 3px solid var(--HIS-teal, rgba(123, 188, 201, 1));
  margin-bottom: 2rem;
}

.country-dashboard-preview {
  display: flex;
  margin-bottom: 2rem;
  flex-wrap: wrap;
  gap: 10px;
}

/* checkbox for country */
.flag-card {
  display: inline-block;
  width: 150px;
  text-align: center;
  margin: 10px;
  font-family: Arial, sans-serif;
}

.flag-image-wrapper {
  position: relative;
  display: inline-block;
  cursor: pointer;
}

.flag-image {
  width: 100%;
  border-radius: 8px;
  display: block;
}

.flag-check {
  display: none; /* hide checkbox */
}

.circle {
  position: absolute;
  top: -26px;
  right: -60px;
  width: 24px;
  height: 24px;
  box-shadow: 0px 0px 5.3px 0px rgba(123, 188, 201, 0.64);
  border-radius: 50%;
  background: rgba(255, 255, 255, 1);
}

/* when checked */

.flag-check:checked + .flag-image + .circle::after, input[checked="checked"] + .flag-image + .circle::after {
  content: "✔";
  color: var(--HIS-1, rgba(70, 136, 148, 1));
  font-size: 18px;
  display: block;
  text-align: center;
  line-height: 23px;
}
.country-btn-submit {
    /* margin-left: 83rem; */
    color: #fafafa !important;
    background: var(--HIS-1, rgba(70, 136, 148, 1)) !important;
    padding: 14px 60px;
    border: none;
    border-radius: 6px;
    font-family: Rota;
    font-weight: 500;
    font-style: Medium;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0%;
    vertical-align: middle;
    /* margin-top: 40px; */
    cursor: pointer;
    float: right;
        margin-bottom: 2rem;
}

@media (max-width: 768px) {
  .country-card-change {
    margin-left: 25px;
    margin-top: -112px;
    flex-direction: column;
    padding-right: 52px;
    padding-left: 52px;
  }
}

@media (max-width: 430px) {
  .country-card-change {
    margin-left: 38px;
    margin-top: -114px;
  }
}
